.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Site header **/
#header .site-header {
	background-color: rgb(242, 237, 231) !important;
}

/** Header >> Navbar **/
#navbar {
	font-size: 20px !important;
	background-position: center center !important;
	margin-top: 10px !important;
	margin-right: 20px !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Header >> Menu toggle **/
	#header .menu-toggle {
	overflow: hidden !important;
	visibility: hidden !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** Header >> Menu toggle **/
	#header .menu-toggle {
	overflow-y: hidden !important;
	visibility: hidden !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** Header >> Menu toggle **/
	#header .menu-toggle {
	visibility: hidden !important;
}

}

